Topic: I just purchased your software and I am very confused as to what is the correct mdb5 and React version that i should be using with Router

mrrharris priority asked 9 months ago


I need the latest version of React and MDB 5 that works with react-router. Please point me to the correct version to download. I am very confused.


Krzysztof Wilk staff commented 9 months ago

Hi!

I answered you here: https://mdbootstrap.com/support/react/mdb-react-not-rendering-content/.


FREE CONSULTATION

Hire our experts to build a dedicated project. We'll analyze your business requirements, for free.

Status

Closed

Specification of the issue

  • User: Priority
  • Premium support: Yes
  • Technology: MDB React
  • MDB Version: MDB5 2.3.0
  • Device: MacBook Pro
  • Browser: Chrome
  • OS: 12.2.1 Monterey
  • Provided sample code: No
  • Provided link: No